/***************** BACKGROUNDS ****************/

#press-page
{
	background-image: url("../img/background_dots.png");
}

#home-page
{
	background-image: url("../img/background_animal.jpg");
}

#contact-page
{
	background-image: url("../img/background_zags.jpg");
}

#menu-page
{
	background-image: url("../img/background_lines.jpg");
}

#rental-page, #catering-page
{
	background-image: url("../img/background_bolts.jpg");
}

/***************** BACKGROUNDS ENDr ****************/


article.menu-entry
{
	margin-top: 7px;
	margin-bottom: 7px;
	
}

.menu-item
{
	padding-left: 15px;
	font-size: 17px;
	font-weight: bold;
	max-width: 250px;

}

h3.menu-item
{
	font-size: 16px;
}

.menu-desc
{
	padding-left: 15px;
	font-size: 14px;
	max-width: 250px;
}

.price
{
	text-align: justify;
	float: right;
	clear: both;
	font-size: 17px;
	font-weight: bold;
	vertical-align: text-top;
	line-height: 24px;
}

.intro p
{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.menu-title
{
	margin: auto;
	display: block;
}
/***************** TYPOGRAPHY ****************/

body{
	
	font-family: Arial, Helvetica, sans-serif;

}

a
{
	color: black;
}

a:hover 
{
	color: #B3B2AF;
	transition-duration: 0.5s;
}

p {
   text-indent: 0em;
   font-family: Arial;
   font-size: 18px;
   text-align: left;
   font-weight: 400;
   font-style: normal;
}



.menu
{
	background-color: #fff;
}



.secondary
{
	border-top: 6px solid #333;
}



.hr-bottom
{
	padding-bottom: 15px;
}

br
{
	line-height: 0px;
}

.page-title
{
	text-align: center;
	padding: 0;
	margin: 0;
}

h1.page-title 
{
	/*font-family:'Linotype Spitz W01 Bold';*/
	font-size: 42px;
}

h3.page-title 
{
	font-size: 26px;
	letter-spacing: 5px;
}

/*h1
{
	font-family:'Linotype Spitz W01 Bold';
}*/

h1.text { text-transform: uppercase; text-align: center; }

/***************** TYPOGRAPHY END ****************/
.copyright
{
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}

.contact
{
	padding-top: 12px;
	padding-bottom: 12px;
}


.address p
{
	text-align: center;
	
}

.middle p

{}

.tweet
{
	text-align: center;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;

}

#twitter-icon
{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;

}

#twitter
{
	font-size: 18px;
	text-align: center;
	padding-bottom: 15px;
	max-width: 300px;
	margin: auto;
	border: none;
	color: #000;
}

#twitter blockquote
{
	font-size: 18px;
	text-align: center;
	padding-bottom: 15px;
	max-width: 350px;
	margin: auto;
	border: none;
	color: #000;
}

.twitter-time
{
	color: gray;
	font-size: 14px;
	padding-bottom: 15px;
}

.twitter-user
{
	font-size: 18px;
	font-weight: bold;
}

.twitter-post p
{
	color: black;
	text-align: center;
}

.intents
{
	text-align: center;
}

.content
{
	margin-top: 15px;
	background-color: #ffffff;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;

}

.content-press
{
	margin-top: 15px;
	background-color: #ffffff;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	
}

.content-press p
{
	padding-bottom: 10px;
	
}



#error
{
	margin-top: 15px;
	background-color: #ffffff;
	padding-bottom: 45px;
	text-align: center;
	padding-top: 15px;
	margin-bottom: 100%;

}

#error p
{
	
	text-align: center;

}

.content-twitter
{
	margin-top: 15px;
	background-color: #ffffff;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.content-menu
{
	margin-top: 15px;
	background-color: #ffffff;
	padding-top: 15px;

}

.content-menu h1
{
	font-size: 43px;

}

.content-img
{
	margin-top: 15px;
	line-height: 0;
	
}

.content-img ul
{
	line-height: 0;
	
}

.press
{
	border: 8px solid #222;
}

.social li 
{
	display: inline;

}

.social
{
	margin: auto;
	list-style-type: none;
	text-align: center;
	font-size: 60px;
	letter-spacing: 10px;
}

.social a
{
	color: black;
}

.social a:hover 
{
	color: #B3B2AF;
	transition-duration: 0.5s;
}

.cake

{
	margin-top: 15px;
	padding-top: 15px;
	width: 100%;
	margin: auto;
}

.cake img

{
	display: block;
    margin-left: auto;
    margin-right: auto;
}



blockquote
{
	text-align: center;
	padding-bottom: 15px;
}

iframe
{
	border: none;
}

hr
{
	border-top: 10px solid #000;
	width: 98%;
	margin: auto;
}


footer
{
	background-color: #000;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 20px;
	clear: both;

}

footer p
{
	
	text-align: center;
	color: #ffffff;
	font-size: 14px;
}

footer a
{
	color: #ffffff;
}

footer a:hover 
{
	color: #B3B2AF;
	transition-duration: 0.5s;
}

.press-copy
{
	padding-bottom: 20px;
	padding-top: 15px;
	text-align: center;
}

img.full-width
{
	width: 100%;
}

.full-width
{
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
	background-color: transparent;
}



/***************** NAVIGATION ****************/

.navigation
{
	text-align: left;
}

.navigation img

{
	display: block;
    float: left;
    min-height: 175px;
    min-width: 100px
}


/***************** NAVIGATION END ****************/


/************** NAVIGATION QUERIES ****************/

@media only screen and (max-width: 40.063em) {

.navigation 
{
	visibility:hidden;
	height: 5px;
}

.sidebar
{
	visibility: hidden;
	height: 0px;
}

 } /* min-width 641px, medium screens */

 @media only screen and (min-width: 40.063em) {

.navigation 
{
	visibility:visible;
}

.mobile
{
	visibility: hidden;
}

.mobile-sidebar
{
	visibility: hidden;
	display: none;
	height: 5px;
}

 } /* min-width 641px, medium screens */

/************** NAVIGATION QUERIES END ****************/

@media print { 
 /* All your print styles go here */
 .mobile-sidebar, .sidebar, header, footer, nav { display: none !important; } 

 img {max-width: 200px !important;}

 .press {border: none;}

#press-page, #home-page, #contact-page, #menu-page,#rental-page { background-image: none;}
}



